Information Security with HelmetJS - Install and Require Helmet

Tell us what’s happening:
Describe your issue in detail here.

Your code so far

Your browser information:

User Agent is: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36

Challenge: Information Security with HelmetJS - Install and Require Helmet

Link to the challenge:

Hello! Welcome to the community :partying_face:!

Please Tell us what’s happening in your own words.

Learning to describe problems is hard, but it is an important part of learning how to code.

Also, please provide your code (use repl.it, ideally, or github), otherwise we can’t tell you what may be wrong :slight_smile:!